import Vue, { VueConstructor } from 'vue'
import components from './component'
import { version } from './package.json'

const install = (app: VueConstructor<Vue>) => {
  components.forEach((comp) => {
    comp.install(app)
  })
}

export default { install, version }
